.elementor-7580 .elementor-element.elementor-element-3c41d33 {
  --display: flex;
  --min-height: 650px;
  --flex-direction: column;
  --container-widget-width: 100%;
  --container-widget-height: initial;
  --container-widget-flex-grow: 0;
  --container-widget-align-self: initial;
  --gap: 0px 0px;
  --background-transition: 0.3s;
  --margin-top: 0px;
  --margin-bottom: 0px;
  --margin-left: 0px;
  --margin-right: 0px;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}
.elementor-7580
  .elementor-element.elementor-element-3c41d33:not(
    .elementor-motion-effects-element-type-background
  ),
.elementor-7580
  .elementor-element.elementor-element-3c41d33
  > .elementor-motion-effects-container
  > .elementor-motion-effects-layer {
  background-image: url("images/contact-banner.jpg");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
.elementor-7580 .elementor-element.elementor-element-3c41d33,
.elementor-7580 .elementor-element.elementor-element-3c41d33::before {
  --border-transition: 0.3s;
}
.elementor-7580 .elementor-element.elementor-element-f376f03 {
  --display: flex;
  --flex-direction: row;
  --container-widget-width: initial;
  --container-widget-height: 100%;
  --container-widget-flex-grow: 1;
  --container-widget-align-self: stretch;
  --gap: 0px 0px;
  --background-transition: 0.3s;
  --margin-top: 0px;
  --margin-bottom: 0px;
  --margin-left: 0px;
  --margin-right: 0px;
  --padding-top: 126px;
  --padding-bottom: 140px;
  --padding-left: 0px;
  --padding-right: 0px;
}
.elementor-7580 .elementor-element.elementor-element-f71d74b {
  --display: flex;
  --flex-direction: column;
  --container-widget-width: 100%;
  --container-widget-height: initial;
  --container-widget-flex-grow: 0;
  --container-widget-align-self: initial;
  --gap: 0px 0px;
  --background-transition: 0.3s;
  --margin-top: 0px;
  --margin-bottom: 0px;
  --margin-left: 0px;
  --margin-right: 0px;
  --padding-top: 0;
  --padding-bottom: 0;
  --padding-left: 0;
  --padding-right: 5.5%;
}
.elementor-7580 .elementor-element.elementor-element-ee374f5 {
  --display: flex;
  --gap: 0px 0px;
  --background-transition: 0.3s;
  --margin-top: 0px;
  --margin-bottom: 0px;
  --margin-left: 0px;
  --margin-right: 0px;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}
.elementor-7580 .elementor-element.elementor-element-9129dc1 {
  width: var(--container-widget-width, 569px);
  max-width: 569px;
  --container-widget-width: 569px;
  --container-widget-flex-grow: 0;
}
.elementor-7580 .elementor-element.elementor-element-46ee09b {
  --display: flex;
  --flex-direction: row;
  --container-widget-width: initial;
  --container-widget-height: 100%;
  --container-widget-flex-grow: 1;
  --container-widget-align-self: stretch;
  --gap: 0px 0px;
  --flex-wrap: wrap;
  --background-transition: 0.3s;
  --margin-top: 0px;
  --margin-bottom: 0px;
  --margin-left: 0px;
  --margin-right: 0px;
  --padding-top: 18px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}
.elementor-7580
  .elementor-element.elementor-element-f7be924
  > .elementor-widget-container {
  margin: 0px 7px 0px 0px;
  padding: 0px 0px 0px 0px;
}
.elementor-7580 .elementor-element.elementor-element-f7be924 {
  width: auto;
  max-width: auto;
}
.elementor-7580
  .elementor-element.elementor-element-35dfb0f
  > .elementor-widget-container {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}
.elementor-7580 .elementor-element.elementor-element-35dfb0f {
  width: auto;
  max-width: auto;
}
.elementor-7580 .elementor-element.elementor-element-53313ed {
  font-family: "inter-variable", Sans-serif;
  font-size: 16px;
  line-height: 26px;
  width: 100%;
  max-width: 100%;
}
.elementor-7580
  .elementor-element.elementor-element-53313ed
  > .elementor-widget-container {
  margin: -2px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}
.elementor-7580 .elementor-element.elementor-element-ee14e25 {
  --display: flex;
  --flex-direction: row;
  --container-widget-width: initial;
  --container-widget-height: 100%;
  --container-widget-flex-grow: 1;
  --container-widget-align-self: stretch;
  --gap: 0px 0px;
  --flex-wrap: wrap;
  --background-transition: 0.3s;
  --margin-top: 0px;
  --margin-bottom: 0px;
  --margin-left: 0px;
  --margin-right: 0px;
  --padding-top: 18px;
  --padding-bottom: 41px;
  --padding-left: 0px;
  --padding-right: 0px;
}
.elementor-7580
  .elementor-element.elementor-element-09351e6
  > .elementor-widget-container {
  margin: 0px 7px 0px 0px;
  padding: 0px 0px 0px 0px;
}
.elementor-7580 .elementor-element.elementor-element-09351e6 {
  width: auto;
  max-width: auto;
}
.elementor-7580
  .elementor-element.elementor-element-008e11c
  > .elementor-widget-container {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}
.elementor-7580 .elementor-element.elementor-element-008e11c {
  width: auto;
  max-width: auto;
}
.elementor-7580 .elementor-element.elementor-element-ed2fa7c {
  font-family: "inter-variable", Sans-serif;
  font-size: 16px;
  line-height: 26px;
  width: 100%;
  max-width: 100%;
}
.elementor-7580
  .elementor-element.elementor-element-ed2fa7c
  > .elementor-widget-container {
  margin: -2px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}
.elementor-7580 .elementor-element.elementor-element-4626919 {
  --display: flex;
  /* --min-height: 416px; */
  --gap: 0px 0px;
  --background-transition: 0.3s;
  --margin-top: 0px;
  --margin-bottom: 0px;
  --margin-left: 0px;
  --margin-right: 0px;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}
.elementor-7580 .elementor-element.elementor-element-4626919,
.elementor-7580 .elementor-element.elementor-element-4626919::before {
  --border-transition: 0.3s;
}
.elementor-7580 .elementor-element.elementor-element-1dc0a03 {
  --display: flex;
  --flex-direction: column;
  --container-widget-width: 100%;
  --container-widget-height: initial;
  --container-widget-flex-grow: 0;
  --container-widget-align-self: initial;
  --background-transition: 0.3s;
  --margin-top: 0px;
  --margin-bottom: 0px;
  --margin-left: 0px;
  --margin-right: 0px;
  --padding-top: 0;
  --padding-bottom: 0;
  --padding-left: 5.5%;
  --padding-right: 0;
}
.elementor-7580
  .elementor-element.elementor-element-e846d2c
  > .elementor-widget-container {
  padding: 14px 0px 0px 0px;
}
@media (min-width: 681px) {
  .elementor-7580 .elementor-element.elementor-element-f71d74b {
    --width: 50%;
  }
  .elementor-7580 .elementor-element.elementor-element-1dc0a03 {
    --width: 50%;
  }
}
@media (max-width: 1024px) and (min-width: 681px) {
  .elementor-7580 .elementor-element.elementor-element-f71d74b {
    --width: 100%;
  }
  .elementor-7580 .elementor-element.elementor-element-1dc0a03 {
    --width: 100%;
  }
}
@media (max-width: 880px) and (min-width: 681px) {
  .elementor-7580 .elementor-element.elementor-element-f71d74b {
    --width: 100%;
  }
  .elementor-7580 .elementor-element.elementor-element-1dc0a03 {
    --width: 100%;
  }
}
@media (max-width: 1512px) {
  .elementor-7580 .elementor-element.elementor-element-3c41d33 {
    --min-height: 450px;
  }
  .elementor-7580 .elementor-element.elementor-element-f71d74b {
    --padding-top: 0;
    --padding-bottom: 0;
    --padding-left: 0;
    --padding-right: 50px;
  }
  .elementor-7580 .elementor-element.elementor-element-1dc0a03 {
    --padding-top: 0;
    --padding-bottom: 0;
    --padding-left: 50px;
    --padding-right: 0;
  }
}
@media (max-width: 1200px) {
  .elementor-7580 .elementor-element.elementor-element-3c41d33 {
    --min-height: 450px;
  }
}
@media (max-width: 1024px) {
  .elementor-7580 .elementor-element.elementor-element-f376f03 {
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
  }
  .elementor-7580 .elementor-element.elementor-element-f71d74b {
    --padding-top: 0;
    --padding-bottom: 0;
    --padding-left: 0;
    --padding-right: 0;
  }
  .elementor-7580 .elementor-element.elementor-element-1dc0a03 {
    --padding-top: 76px;
    --padding-bottom: 0;
    --padding-left: 0;
    --padding-right: 0;
  }
}
@media (max-width: 880px) {
  .elementor-7580 .elementor-element.elementor-element-f376f03 {
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
  }
  .elementor-7580 .elementor-element.elementor-element-f71d74b {
    --padding-top: 0;
    --padding-bottom: 0;
    --padding-left: 0;
    --padding-right: 0;
  }
  .elementor-7580 .elementor-element.elementor-element-1dc0a03 {
    --padding-top: 76px;
    --padding-bottom: 0;
    --padding-left: 0;
    --padding-right: 0;
  }
  .elementor-7580
    .elementor-element.elementor-element-e846d2c
    > .elementor-widget-container {
    padding: 14px 0px 0px 0px;
  }
}
@media (max-width: 680px) {
  .elementor-7580 .elementor-element.elementor-element-3c41d33 {
    --min-height: 400px;
  }
}
